  <resources>
    <string name="3FdaOPBi">焦黑的{ITEMNAME}</string>
    <string name="3JaHZA3Y">一大袋{ITEMNAME}</string>
    <string name="4nprSS1a">灵活的{ITEMNAME}</string>
    <string name="582QaBL6">轻{ITEMNAME}</string>
    <string name="5yVgXqQr">破旧{ITEMNAME}</string>
    <string name="6MVH4JVN">浆硬过的{ITEMNAME}</string>
    <string name="85WO1MKG">精良的{ITEMNAME}</string>
    <string name="8Pd6fLoy">碎裂的{ITEMNAME}</string>
    <string name="8Tal0XIj">极品{ITEMNAME}</string>
    <string name="ajjSonIo">坚韧的{ITEMNAME}</string>
    <string name="ajLElAyS">加重的{ITEMNAME}</string>
    <string name="B14fVQHG">污损的{ITEMNAME}</string>
    <string name="BA9c7gPb">厚{ITEMNAME}</string>
    <string name="bAdxUq7s">高品质的{ITEMNAME}</string>
    <string name="br0N6SSH">裂开的{ITEMNAME}</string>
    <string name="bWhJwHA1">松散的{ITEMNAME}</string>
    <string name="bXYcvUcR">破烂的{ITEMNAME}</string>
    <string name="CAP1BUjL">加硬{ITEMNAME}</string>
    <string name="CCKZv6GM">有缺口的{ITEMNAME}</string>
    <string name="dXjbxaKQ">腐烂的{ITEMNAME}</string>
    <string name="eb4miTUB">弯曲的{ITEMNAME}</string>
    <string name="fdgcpipH">平衡的{ITEMNAME}</string>
    <string name="geUpgQI5">瘸腿{ITEMNAME}</string>
    <string name="H30eaZdf">重{ITEMNAME}</string>
    <string name="l7QEpVwU">生锈的{ITEMNAME}</string>
    <string name="O0EcDd0a">磨损的{ITEMNAME}</string>
    <string name="Pbb94NdW">撕裂的{ITEMNAME}</string>
    <string name="PobRGG9S">凹损的{ITEMNAME}</string>
    <string name="Q5HVyNWJ">定制的{ITEMNAME}</string>
    <string name="rpUIBrOu">敏捷的{ITEMNAME}</string>
    <string name="RwBOv1Mz">粗糙的{ITEMNAME}</string>
    <string name="SbNbqhOX">破裂的{ITEMNAME}</string>
    <string name="TePk4BSJ">有凹陷的{ITEMNAME}</string>
    <string name="w3jn7Ahz">豪华的{ITEMNAME}</string>
    <string name="WbaIorOh">调整后的{ITEMNAME}</string>
    <string name="WK5y3PyJ">迅捷的{ITEMNAME}</string>
    <string name="xeb1b5PQ">优质{ITEMNAME}</string>
    <string name="zbs4c6sG">加强{ITEMNAME}</string>
  </resources>
